<template>
  <v-app>
    <v-main>
      <v-row>
        <v-col sm="6" offset-sm="3">
          <Pomodoro />
        </v-col>
      </v-row>
    </v-main>
  </v-app>
  
</template>

<script setup>
  import Pomodoro from '@/components/pomodoro.vue'
</script>
